body{background-color:#f8f8f8;text-align:center;margin:0px;}
@font-face{font-family:'latoblack';src:url('fonts/lato-bla-webfont.eot');src:url('fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/lato-bla-webfont.woff') format('woff'),url('fonts/lato-bla-webfont.ttf') format('truetype'),url('fonts/lato-bla-webfont.svg#latoblack') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'latobold';src:url('fonts/lato-bol-webfont.eot');src:url('fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/lato-bol-webfont.woff') format('woff'),url('fonts/lato-bol-webfont.ttf') format('truetype'),url('fonts/lato-bol-webfont.svg#latobold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'latoregular';src:url('fonts/lato-reg-webfont.eot');src:url('fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/lato-reg-webfont.woff') format('woff'),url('fonts/lato-reg-webfont.ttf') format('truetype'),url('fonts/lato-reg-webfont.svg#latoregular') format('svg');font-weight:normal;font-style:normal;}
#nav_background{background-color:#2e2e2e;width:100%;height:50px;}
#nav_background #nav{width:999px;height:50px;border-right:1px #424242 solid;list-style-type:none;margin:0px auto;padding:0px;}
#nav #menu{float:left;width:125px;height:50px;margin-right:474px;}
#nav #menu_extra{float:left;width:125px;height:50px;margin-right:374px;}
#nav #languages{width:125px;height:50px;list-style-type:none;margin:0px;padding:0px;overflow:hidden;position:absolute;z-index:1;}
#nav a{color:#ffffff;font-size:12px;font-family:latobold;text-transform:uppercase;text-decoration:none;display:block;}
#languages #active a{background-color:#242424;font-size:12px;width:115px;height:15px;padding:17.5px 0px 17.5px 10px;}
#languages a{text-align:left;;width:115px;height:15px;padding:5px 0px 5px 10px;}
#languages a:link,#languages a:visited{background-color:#242424;}
#languages a:hover,#languages a:active{background-color:#373737;}
#languages .flag{width:20px;height:15px;border:0px;vertical-align:-12%;margin-right:6px;}
#nav .link{float:left;width:99px;height:50px;border-left:1px #424242 solid;}
#nav .link a{width:100%;height:12px;padding:19px 0px;}
#nav .link a:link, #nav .link a:visited{background-color:#2e2e2e;}
#nav .link a:hover, #nav .link a:active{background-color:#f8b30d;}
#content{width:1000px;height:auto;margin:50px auto;}
#content #logo{width:320px;height:123px;border:0px;margin-bottom:50px;}
#converters{width:728px;height:150px;margin:0px 136px;}
.converter{width:728px;min-height:110px;position:absolute;top:260px;}
.converter .box{color:#ffffff;background-color:#0086ce;width:728px;height:80px;border-radius:6px;position:absolute;z-index:3;}
.box .title{float:left;font-size:13px;font-family:latoblack;text-align:left;width:375px;height:15px;overflow:hidden;margin:11px 0px 0px 15px;}
.box .time{float:right;font-size:12px;text-align:right;width:323px;height:18px;margin:8px 15px 0px 0px;}
.time .icon{width:18px;height:18px;vertical-align:-25%;margin-right:5px;}
.time a{color:#ffffff;text-decoration:none;}
.step_1 .section_1{font-family:latobold;}
.step_1 .section_2{font-family:latoregular;}
.time .step_2{font-family:latobold;display:none;}
.step_2 .input{color:#848484;font-size:12px;font-family:latoblack;width:16px;height:15px;border:0px;border-radius:6px;padding:0px 5px;}
.step_2 .space{width:10px;display:inline-block;}
.step_2 a{background-color:#cc2222;text-align:center;text-transform:uppercase;float:right;width:60px;height:15px;border:0px;border-radius:6px;margin:2px 0px 0px 5px;display:inline-block;}
.form .progress_box{background-color:#ffffff;float:left;width:596px;max-width:596px;height:30px;border-radius:6px;margin:10px 10px 0px 15px;display:none;overflow:hidden;}
.progress_box .progress{background-color:#f8b30d;width:0px;height:100%;border-radius:6px;}
.form .url{color:#848484;font-size:13px;font-family:latoblack;float:left;width:584px;height:30px;border:0px;border-radius:6px;margin:10px 10px 0px 15px;padding:0px 6px;}
.form .button{color:#ffffff;background-color:#2e2e2e;font-size:13px;font-family:latobold;text-transform:uppercase;float:right;width:92px;height:30px;border:0px;border-radius:6px;cursor:pointer;margin:10px 15px 0px 0px;}
.form a{color:#ffffff;background-color:#2e2e2e;font-size:13px;font-family:latobold;text-transform:uppercase;text-decoration:none;text-align:center;float:right;width:92px;height:23px;border-radius:6px;margin:10px 15px 0px 0px;padding-top:7px;display:none;}
.converter .options{color:#ffffff;background-color:#0071ad;font-size:12px;font-family:latoblack;text-align:center;width:728px;height:36px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;position:absolute;top:74px;z-index:2;}
.options .audio_active{background-color:#f8b30d;float:left;width:59px;height:23px;border-bottom-left-radius:6px;padding-top:13px;cursor:pointer;}
.options .video_active{background-color:#2e2e2e;float:left;width:59px;height:23px;padding-top:13px;cursor:pointer;}
.options .wp{font-size:12px;text-align:left;width:auto;height:23px;padding-top:13px;display:none;}
.wp .checkbox{vertical-align:-14%;margin-left:15px;}
.wp .part_1{font-family:latobold;}
.wp .part_2{font-family:latoregular;}
.converter .formats{width:118px;height:auto;position:absolute;top:104px;z-index:1;}
.formats .b{border-bottom:1px #454545 solid;}
.formats a:link,.formats a:visited{color:#ffffff;font-size:12px;font-family:latoblack;width:59px;height:12px;text-decoration:none;display:block;padding:6px 0px;}
.formats a:hover,.formats a:active{color:#f8b30d;font-size:12px;font-family:latoblack;width:59px;height:12px;text-decoration:none;display:block;padding:6px 0px;}
.formats .audio{background-color:#2e2e2e;text-align:center;float:left;width:59px;list-style-type:none;border-bottom-right-radius:6px;border-bottom-left-radius:6px;margin:0px;padding:6px 0px 0px 0px;position:absolute;left:0px;display:none;}
.formats .video{background-color:#2e2e2e;text-align:center;float:left;width:59px;list-style-type:none;border-bottom-right-radius:6px;border-bottom-left-radius:6px;margin:0px;padding:6px 0px 0px 0px;position:absolute;left:59px;display:none;}
.error{color:#ffffff;background-color:#0086ce;font-size:14px;font-family:latoregular;text-align:left;width:696px;height:48px;border-radius:6px;position:relative;padding:16px 16px;position:absolute;top:260px;display:none;}
.error .error_image{float:left;width:48px;height:48px;margin-right:9px;}
.error a:link, .error a:visited{color:#ffffff;text-decoration:underline;}
.error a:hover, .error a:active{color:#ffffff;text-decoration:none;}
#leaderboard{background-color:#2e2e2e;width:364px;height:55px;border-radius:6px;margin:0px 182px;position:absolute;top:410px;}
#leaderboard a{color:#ffffff;font-size:26px;font-family:latobold;text-decoration:none;text-transform:uppercase;width:364px;height:42px;display:block;padding-top:13px;}
#ad_l{width:728px;height:90px;margin:0px 0px 40px 136px;}
#ad_mr{float:left;width:300px;height:250px;margin:0px 10px 10px 0px;}
#text{color:#4c4c4c;font-size:14px;font-family:latoregular;line-height:22px;text-align:justify;width:1000px;height:auto;margin-top:20px;}
#text h1,h2{color:#0086ce;font-size:22px;font-family:latoblack;font-weight:normal;text-transform:uppercase;margin:0px 0px 30px 0px;padding:0px;}
#text #description{float:left;width:455px;}
#text #howto{float:left;width:455px;margin-left:90px;}
#text a:link, #text a:visited{color:#0086ce;font-family:latobold;text-decoration:underline;}
#text a:hover, #text a:active{color:#0086ce;font-family:latobold;text-decoration:none;}
#text .section_nr{color:#ffffff;background-color:#0086ce;font-size:12px;text-align:center;width:22px;height:22px;border-radius:50%;display:inline-block;margin-right:3px;}
#text .section_separator{background-color:#e6e7e7;width:100%;height:1px;margin:14px 0px;}
#text #howto_button a{color:#ffffff;background-color:#0086ce;font-family:latobold;text-align:center;text-decoration:none;width:180px;height:31px;border-radius:6px;display:block;padding-top:9px;}
#howto_button #howto_icon{width:18px;height:18px;vertical-align:-4px;border:0px;margin-right:6px;}
#footer_background{color:#ffffff;background-color:#0086ce;width:100%;height:40px;}
#footer{width:1000px;height:40px;margin:0px auto;}
#footer #copyright{font-size:10px;font-family:latoregular;text-align:left;text-transform:uppercase;float:left;width:250px;height:25px;padding-top:15px;}
#footer #links{text-align:right;float:right;width:750px;height:31px;padding-top:9px;}
#links .icon{width:6px;height:7px;margin-right:3px;}
#links a{color:#ffffff;font-size:10px;font-family:latobold;text-transform:uppercase;text-decoration:none;margin-left:50px;}
.clear{clear:both;}